Issuu on Google+

MATUNA SI YU’OS

R O M A N C AT H O L I C N E W S PA P E R O F T H E A R C H D I O C E S E O F A G A Ñ A , G U A M SUNDAY, JULY 24, 2011

VOL.65 NO. 030

Chaput Appointed Archbishop of Philadelphia PAGE 5

WYD: Local pilgrims grow with excitement By Jennifer Louise Dulla This is part 4 of a 6 part series leading up to World Youth Day in ­ adrid, Spain. The theme of this year is: “Planted and Built Up in the M Faith, Firm in Jesus Christ, “ from ­Collosians 2:7.

I Catholic Vacation Bible School starts Monday SEE VBS PAGE 1

MATUNA SI YU’OS

n about 24 days, youth pilgrims from Guam will be in communion with our Holy Father Pope Benedict XVI and about 2 million Catholics from around the globe at the 2011 World Youth Day (WYD), which will take place in Madrid, Spain. The city and diocese of Madrid is preparing to welcome all the pilgrims who are scheduled to take part of historical pilgrimage in their hometown. As preparations in PHOTO BY BECKY AGUON Spain are well underway, the buildup and A few pilgrims from the Santa Barbara Catholic Church in excitement for the Guam pilgrims grows ­Dededo are pictured near a 2008 WYD sign in Sydney, Australia. with enthusiasm as the youth from Guam embark on a spiritual journey, which ticipants for WYD in Spain is rapidly increasing each day as the many would describe as “a life-changing events draw near. “WYD in Sydney gave me a better perspecCorey Salas experience.” tive of the great amounts of Catholic youth in the world,” Salas “I’m excited to witness one of the largcontinued, “There is an overwhelming sense of belonging and est gatherings of Catholic youth for the second time in my life,” said Guam pilgrim Corey Salas. The number of registered parSEE WYD PAGE 2

THE SEVENTEENTH SUNDAY IN ORDINARY TIME


2

ARCHDIOCESAN

SUNDAY, JULY 24, 2011

WYD

MATUNA SI YU’OS C AT H O L I C N E W S PA P E R

is an entity of the Archdiocesan Development Group 207 Archbishop Felixberto C. Flores Street Hagåtña, Guam 96910

CONTINUED FROM PAGE 1 self-identity in the Roman Catholic Church. I gained a deeper, more personal meaning of what it means to be a Catholic living in this day and age.” A recent WYD Poll was conducted by the GAD (Cabinet of Electoral Analysis) among 1,800 youth who are under the age of 30 from five continents that follow the news about WYD. Nine out of ten surveyed consider the WYD “an experience that changes your life” and consider their principal reason for going is to have a new experience (93%); to spread Jesus Christ message (92%); to express their commitment to the Church (90%) and to satisfy their Nichole spiritual Quintanilla anxieties. The youth also attend WYD to meet people (87%) and to be with people who think like them (88%). Nichole Quintanilla, a Guam pilgrim who will be attending WYD for the very first time said, “I want to go to WYD because I hope to get a closer connection to God, find my true purpose in life, and fulfill the plans God has

Publisher Most Reverend Anthony Sablan Apuron O.F.M. Cap., D.D. Director Reverend Monsignor James L.G. Benavente Editor-in-Chief Jeffrey L. Fitzgerald PHOTO BY BENJAMIN DIAZ

2008 WYD Sydney pilgrims from Our Lady of Peace & Safe Journey Catholic Church in Chalan Pago are pictured with their pastor Fr. Santiago Flor Caravia. in store for me.” To help prepare herself for Spain, Quintanilla attended the recent 2011 Guam Archdiocesan WYD held in Malojloj this past April. “I’ve been reevaluating my life and considering what God’s plan is for me and to better my life as a devout Catholic,” Quintanilla said. Another local pilgrim, Terry Naputi is confident that all her hard work and preparations for WYD will be worth the experience. She shared, “It has definitely been a long haul in preparing and fundraising for WYD Madrid. Raising funds to get to Spain has been overwhelming and laborious. But the experience in Madrid this August will absolutely surpass the strenuous feelings.” Naputi said, “Participating and working in a group has brought

us closers and fuses the exciteSharing their enthusiastic ment to what WYD has in store sentiments on WYD, Quintanilla for us!” said, “I have opened myself to In about 24 days, these local God’s word and I’m trying to trust pilgrims in what he has in store for me.” along with Salas noted, “God’s plans suhundreds persede anything I could set for of othmyself and it will always be that ers from way,” he continued, “WYD has Guam will given me confidence to break the find themmold of what Catholics find “norselves in mal” in secular society. I’m sure downtown WYD will help other youth find Madrid, the extra confidence to represent Spain in themselves as a Catholic and a vast sea Terry Naputi remain confident in that new of Cathofound sense of self.” For Naputi, lic youth from around the world celebrat- she shared, “Less than 24 days ing our Catholic faith and com- until we depart for the European ing together for the one person country, I only live by our group that brings them together, the patron saint, Padre Pio, saying, Lord Jesus Christ. “Pray, Hope and Don’t worry.” Participants in last year’s Catholic Vacation Bible School display their finished animal masks after an arts and craft session. The ­Cathedral-Basilica is hosting its 3rd Annual Catholic Vacation Bible School beginning tomorrow.

PHOTO BY CATHEDRAL-BASILICA

VBS

CONTINUED FROM PAGE 1

The Cathedral-Basilica will be host to another year of exciting fun, games, and faith-filled learning for children. From July 25 to July 29, the Hagåtña parish is conducting its 3rd Annual Catholic Vacation Bible School for children ages 5 thru 5th grade on the church grounds. Registration is completely free and open to all children. This year’s program is centered on the theme, “Parachute with Guardian

Angels,” where participants will learn how Guardian Angels help us in our daily activities as well as the Blessed Virgin Mary, Queen of the Angels.

Each day will start at 7:30 a.m. until 12 noon. Snacks, supplies, and other materials will be provided. There’ll be exciting opportunities

to meet other kids while learning news songs, games, and faith lessons. This is an event your children won’t want to miss. Since the program is entirely free, organizers and volunteers rely on the support and generosity of parishioners and benefactors in the community. If you would like to support the 2011 Vacation Bible School, please contact Mary Kidd at the Pastoral Center at 477-6201 or mkidd@aganacathedral.org. Registration Forms and detailed information are available on the parish website at www.aganacathdral.org.

Notre Dame High School Class of 1981 Celebrates 30th Reunion By Jessica Perez-Jackson ‘96 Members of Notre Dame High School’s Class of 1981 celebrated their 30th high school reunion on Sunday, July 3, 2011. The day began with a Mass at Mangilao’s Santa Teresita Church and continued at the Guam Memorial Park Cemetery where the Class of ’81 remembered those who have passed away, Esther Evangeline Terlaje and Reina Arce Leddy. Following the religious services, Sunday’s reunion celebration ended with brunch at the Holiday Resort. The next day, July 4, the Class of 1981 visited their alma mater and posed for photos with the School Sisters of Notre Dame. Notre Dame High School thanks the Class of 1981 for their monetary contributions to the Music and Athletic departments, and for including Notre Dame and the School Sisters of Notre Dame in their reunion celebration. SEE PHOTO PAGE 3

Graphic Artist Sedrick S. Serisola Staff Luz S. Oberiano Contact Phone: 671.989.6391 Fax: 671.472.1729 E-mail: news@umatuna.org News Deadline Deadline for news stories and photos is noon Tuesday prior to the date of ­publication. Please note that the U Matuna reserves the right to select and prioritize content based on relevancy and editorial discretion. Ad Deadline Deadline for reserving advertising space is noon Tuesday prior to the date of publication. Camera-ready copy is due at the U Matuna Si Yu’os office no later than noon Wednesday prior to the date of publication. The office of the U Matuna Si Yu’os is now located on the second floor of the Dulce Nombre Maria Cathedral-Basilica in Hagåtña.

M ISSION The U Matuna Si Yu’os is published every week by the Archdiocese of Agaña, Guam. Our mission is to print and distribute a true report of the Roman Catholic Church’s ministry of changing lives though the proclamation of the Gospel of Jesus Christ. By offering news and commentary about issues impacting the Catholic Church, it aims to serve as a focal point for the ­expression and discussion of the Catholic faith on Guam.

IN SID E Sunday Gospel.............................3 WWII Victims Asan.......................4 World.........................................4-5 ITE, MISSA EST.............................6 Devotion & Spirituality...............7 Looking Forward.........................8


SUNDAY GOSPEL & REFLECTION

SUNDAY, JULY 24, 2011

Archbishop Anthony Sablan Apuron, O.F.M. Cap., D.D.

S

isters and Brothers: Today’s gospel is about the deepest longing of men and women: to be with God. St. Augustine says, “Our hearts knows no rest, until it may rest in thee.” In God alone can men and women find ultimate satisfaction and peace. True joy is realized only when one discovers the hidden treasure which is the kingdom of God. One finds perfect truth and perfect love--the fullness of life that everyone will one day live. Jesus describes the kingdom of heaven in three parables. The twin parables of the buried treasure and pearl of great price are about the tremendous joy one feels upon discovering the hidden treasure and the priceless pearl. This great joy transforms a person. One does not hesitate to sell everything one has to acquire these treasures. Nothing matters but the joy that permeates one’s whole being. When one’s life is deeply rooted in the values of the kingdom of god, it is easy to renounce anything and everything that interferes with it. And giving up everything one has is not a sacrifice but a decision that one will not regret. This decision is made not tomorrow or later. It is made now. When one finds the treasure,

one must decide at once about acquiring it. So must one make a decisive stand about the kingdom of God. If one wants true happiness, peace, harmony, and justice one must decide to stand up for Jesus now! It is important to note that the kingdom of God is a gift. It cannot be bought. This changes our understanding and vision of life. It helps us see the transcendent dimension, without which the deepest longing of the human heart can never be satisfied. The third parable tells us that the kingdom of God is like a net thrown into the sea that collects fish of every kind. Afterwards, the master fisherman gathers the good in a bucket and throws back the bad into the sea. The sorting out in the kingdom is God’s prerogative. This he will do at the “end of time.” The reign of God’s love is offered to all. Anyone is free to reject the invitation to decide for God now. Like the Pharisees, one can refuse to see the truth and to let one’s life be transformed by God’s grace. The consequence of this refusal is exclusion from the kingdom. May your day be filled with love and may Almighty God bless you in the name of the Father and of the Son and of the Holy Spirit. Amen.

Mina’ Disi Siette Damenggo Otdinariu Na Tiempo Ibangheliu (Mateo 13:44-52)

Ilek-na si Jesus ni mandisipulu-na: “I rainon i langet sina ma’akompara yan un guaguan na tisoru ni mahafot gi fangualu’an, ya despues sinedda’ ni un taotao. Ha na’na’ di nuebu, ya gi minagof-na humanao ya ha bende todu i guinaha-na ya ha fahan ennao na gualo’. O sino, i rainon i langet kalang i kometsiante ni manespipiha na manmaolek na petlas. Annai ha sodda’ unu ni senguaguan na petlas, humanao tatte ya ha na’fanmabende todu i guinaha-na ya ha fahan ennao na petlas. I rainon i langet lokkue’ sina ma’akompara yan i chenchulu ni ma yotte huyong gi hagoi, ya manrikohi todu klasen guihan. Annai bula, massague’ halom gi kanton hagoi ya manmata’chong papa’ para u ma’ayek ayu i mangaibali ya manmapo’lo gi sahguan. Ayu siha i mannaibali manmayute. Taiguennao ha’ siempre humuyong-na gi uttimon i tano’. Ufanhanao i mananghet huyong ya u masipara i manilayi ginen i manmaolek, ya u fanmayotte guatu gi sagan guafi i manailayi, annai u fangagak yan u fanchekchek nifen-niha. Mamfinaisen siha as Jesus, ‘Kao in komprende todu este siha?’ Manmanoppe siha, ‘Hunggan.’ Pues ilek-na si Jesus, ‘Todu i ma’estron i Lai ni manhalom mandisipulu gi rainon i langet kalang i padre di familiha ni sina ha laknos ginen i dipositu-na parehu ha’ i nuebu yan i bihu.’”

NDHS CLASS OF ‘81

Refleksion Ibangeliu ginen Atsubispo

M

ane’lu-hu, I ibangheliun pa’go na Damenggo kumuekuentos put i sen taddong na tinangan taotao, era, i para ta hita yan si Yu’os. Si San Agustin umalok, “I korason-ta ti ha tungo’ deskanso, astaki ha sodda’ i deskanso giya hagu.” Gi as Yu’os ha mismo na sina i taotao ha sodda i kabales yan uttimu na sinatisfecho yan pas. I magahet na minagof masosodda’ yanggen un sodda’ i mana’na’ na tisoru era i rainon Yu’os. Sina ma sodda’ kabales na minagahet yan kabales na guinaiya--i binilan i lina’la’ ni todu taotao un diha u ma ri’alisa. Si Jesu Kristo ha sangan put i rainon i langet gi tres na fina’akomparasion. I dinga’ na fina’akomparasion put i mahafot na tisoru yan i petlas ni guaguan kumuekuentos put i dangkolon minagof ni un siente yanggen un sodda’ i mana’na’ na tisoru yan i guaguan na petlas. Este na dangkolon minagof ha tulalaika i taotao. Ti mappot i para u bende i taota todu guinaha-na put para u fahan este na tisoru. Taya bali ki ayu na minagof ni bumalulutan i intereu gi taotao. Yanggen i lina’la’ manhahale’ taddong gi baluan i rainon Yu’os, libianu para ma rinunsiha maseha hafa yan todu guinaha ni umentalulu’i este. Ya i para u ma sotta todu guinaha ti sakrifisiu este lao un disision ni mafa’tinas ti para agupa pat despues. Mafa’tinas pa’go. Sa’ yang-

gen un sodda’ i tisoru, debi di un disidi in sigidas kao para un fahan este. Taiguennao lokkue debi di un disidi insidigas put i rainon Yu’os. Yanggen malago hao magahet na minagof, pas, trankilo yan tininas debi di un disidi para un tohge’ hulu’ para si Jesu Kristo pa’go! Gof impottante na un nota na i rainon Yu’os rigalu este. Ti sina mafahan. Este tumulalaika i kinemprende-ta yan i inatan-ta ni lina’la’. Ha ayuyuda hit lumi’e’ i sen tatkilu’ na inatan, ni sin este i sen taddong na tinangan korason taotao ti sina satisfecho. I tetset fina’akomparasion ha sangangani hit na i rainon Yu’os taiguihi i chenchulu ni ma daggao gi tasi ya ha rikohi todu klasen guihan. Despues, i ma’gas peskadot hana’fanetnon i manmaolek gi sahguan ya ha yuti halom gi tasi i mambaba. I ma ayek gi raino che’cho’ Yu’os. Ya este hu cho’gue gi “uttimon i tano’”. I guinaiyan i rainon Yu’os ma ufreresi para todu. Kuatkuet libre para u renunsiha i inbitasion para u ayek si Yu’os pa’go. Taiguihi i mamFarisehu, sina un rinunsiha para un li’e’ i minagahet yan para un sedi i mismo lina’la’-mu para u tinilaika ni grasian Yu’os. Lao i risutton este na rinunsiha ayu i ti sumaonao hao gi raino-na. Ohalara ya u bula guinaiya i ha’anenmiyu ya i todu hana’sina na Yu’os infambinendisi gi na’an i Tata yan i Lahi-na yan i Espiritu Santo. Amen.

3


4

WORLD

SUNDAY, JULY 24, 2011

Overcrowded Bible study seen as sign of growing hunger for God’s word By Laura Dodson

Catholic News Service

M

ELBOURNE, Fla. (CNS) -- A simple Sunday bulletin notice brought an overflow crowd to a Friday afternoon Bible study class, and a brief pulpit announcement at the weekend Masses called more than 100 participants to still another the following Wednesday evening. At Ascension Parish in Melbourne, in the Orlando Diocese, the response to Bible study reflects what many see as a hunger for the word of God that is growing around the globe. "So many people are intimidated reading the Bible on their own," said Father Eamon Tobin, Ascension's pastor who is writing biblical commentaries on each book of the Bible and conducting the classes. "It is a daunting experience -- especially the Old Testament and many people are discouraged early on when they run into violence -- the challenges which Pope Benedict XVI called the 'dark passages' of Scripture; the genealogies and chapters of rules and regulations about worship," said the Irish-born Orlando diocesan priest. "Good Bible study helps us to understand and embrace the word of God in the many ways it speaks to our daily lives." "Catholics are hungry to know about their faith, and it's growing by leaps and bounds," said Margaret McCarty, the newly named executive director for the Lasallian Association for Mission's regional council. She was president of the now-closed Education for Parish Service. Since 1978, the program had assisted lay Catholics in learning more about their faith. "Parishes are beginning to offer Bible studies and parishioners are flocking to them. This generation is searching for a faith," she said. "Lives are busy and fragmented despite technical connections. Having a Bible study and being able to dis-

cuss with like-minded people is the answer the example of Abraham being called to reJesuit Father Felix Just, director of biblocate as an old man, Father Tobin's ques- lical education at the Loyola Institute for we're seeing in many parish programs." The Rome-based Catholic Biblical Fed- tion to the reader was to consider one of Spirituality in Orange, Calif., and founder eration conducted a comprehensive inter- the most difficult transitions in his or her of the website http://catholic-resources. org explained the resurgence. national survey in November 2007, doing own life. "An important part of the process is re"The hunger is different from a normal 10,400 interviews in 12 countries, including the United States and four major areas sponding to the word," Father Tobin said. hunger or thirst," Father Just said. "What "St. James exhorts us to be 'doers of the happens with Scripture is that people realof Italy. In every country, the Bible was seen as word and not hearers only,' (James 1:22). ize they're not filled -- the more they read, the "actual" or "inspired word of God" by How do the readings challenge us? It's not the more they want. It's interesting. It's more than 70 percent of participants who just intellectual discussion, but you're tak- different -- the hunger grows even stronalso had a Bible at home. A vast majority in ing the challenge of the message into the ger once you start. As more people realize every country saw the Bible's contents as week and we become doers, not just hear- -- they have more desire to learn Scriptures in their context. They want to read the "real, interesting and true," but also "diffi- ers. "The benefits of group discussion are whole book." cult." Our Sunday Visitor has been publishing The U.S. Religious Landscape Survey that we are able to see how others are hearconducted by the Pew Forum on Religion ing the message of a particular chapter or Bibles for more than 25 years. John Chris& Public Life in the summer of 2007 indi- book and how it speaks to their experience. tiansen, marketing director, indicated a 20 cated that of the more than 35,000 adults It puts it into the context of communal liv- percent leap in sales of The New Catholic Answer Bible from 2008-2009 and through included in the survey, 23.9 percent were ing." "A lot of Catholics are looking to get 2010 and sales of the New American Bible Catholic. Of that number, 21 percent said they read Scripture outside of Mass at least into the Bible, but are afraid," said Mary increased 24 percent from 2009-2010. weekly, another 21 percent did so monthly Elizabeth Sperry, associate director of The New American Bible Revised Edition, and 63 percent pray or read Scripture with New American Bible utilization for the U.S. known as NABRE, was just released this Conference of Catholic Bishops. "We need March. their children. "This is a catechetical moment," ChrisA national study of Catholic parish life to give them more access points and tools conducted in 2010 by the Center for Ap- to read it. It gives me joy getting people tiansen said. "It gets people excited about plied Research in the Apostolate showed into the text and learning what God is say- Scripture again. It's nice to see the church focused on Scripture and the Mass -- the that 85 percent of responding parishes ing to us. "We look at how the church has under- revised Roman Missal will be available in say that they have some sort of Bible study, said Mary L. Gautier, CARA senior research stood it and prayed it. It puts into a conver- September -- at the same time and it resation what has been happening for 3,000 ally brings together the history, the present associate. Among those, 44 percent say the parish years. I'm not reading this by myself," she and the future -- how the church ties evplaces "some emphasis" on Bible study, 36 continued. "That's what reading in the erything all together." At the American Bible Society, compercent say the parish places "a lot of em- tradition means. It's growing in our underphasis" and 5 percent say that Bible study standing of how wise and holy people in munications director Geoffrey Morin, inour past interpreted it. There is enormous dicated that they will sell 300,000 Roman is a "specialty of the parish," she said. The study was carried out as part of the power in that -- being part of something Catholic Bibles this year -- up 13 percent from last year. Cooperative Congregations Study Project, that's been going on for a very long time." a multi-faith group of religious researchers and leaders. Father Tobin's Bible commentaries provide the opportunity for the reader Family members to reflect upon and discuss what spoke of the WWII to them in a chapter and to respond to a victims of Asan question which aims at connecting the bring up the offercontents with their own experience. Using tory during a Mass held on Sunday, July 17, 2011 at the Niño Perdido y Sagrada Familia (Holy Family) Catholic Church in Asan.

WWII Victims of Asan Honored

CATHOLIC CHARITIES APPEAL

PHOTOS BY ASAN CATHOLIC CHURCH

On Sunday, July 17, 2011, parishioners and families gather around the World War II Memorial outside the Niño Perdido y Sagrada Familia (Holy Family) Catholic Church in Asan as they came together in remembrance of the of the Asan villagers who were victims of the WWII.


WORLD

SUNDAY, JULY 24, 2011

Cardinal Rigali retires; pope names Archbishop Chaput to succeed him By Patricia Zapor

Catholic News Service

W

ASHINGTON (CNS) -- Pope Benedict XVI has accepted the resignation of Cardinal Justin Rigali of Philadelphia and appointed Denver Archbishop Charles J. Chaput to succeed him as head of the Archdiocese of Philadelphia. The changes were announced July 19 in Washington by Msgr. Jean-Francois Lantheaume, charge d’affaires at the apostolic nunciature in Washington. The priest also announced the pope accepted the resignation of Bishop J. Kevin Boland of Savannah, Ga., and appointed as his replacement Father Gregory Hartmayer, a Conventual Franciscan priest who currently is pastor of St. John Vianney Parish in Lithia Springs, Ga. Both retiring prelates are 76, a year past the age at which they are required by canon law to submit their resignations to the Vatican. Archbishop Chaput is scheduled to be installed as Philadelphia’s new archbishop Sept. 8 at the Cathedral Basilica of Sts. Peter and Paul. A native of Los Angeles who was ordained for the Los Angeles Archdiocese in 1961, Cardinal Rigali has headed the Archdiocese of Philadelphia since 2003. He previously served as archbishop of St. Louis after a long career in various Vatican

posts, most in diplomatic positions. He was named a cardinal in 2003. Philadelphia news organizations had been speculating that Cardinal Rigali’s resignation was related to public criticism of how the archdiocese has handled clergy sex abuse cases, but he had submitted his resignation after he turned 75 on April 19, 2010, as required under canon law. A scathing grand jury report released in February accused the archdiocese of failing to stop priests from sexually abusing children even after a previous report had called attention to problems. It said more than three dozen priests with allegations of sexual abuse were still in positions where they could contact children. At the grand jury’s recommendation, two priests, a layman and a former archdiocesan priest were charged with criminal counts related to abuse of juveniles. Another priest was charged with endangering child welfare for his role in assigning the accused priests. In response, the Philadelphia Archdiocese among other things has hired a former sex crimes prosecutor to review personnel files of the 37 priests named in the grand jury’s report. Cardinal Rigali also placed 21 priests on administrative leave while any allegations made against them are reviewed. The cardinal’s successor, Archbishop Chaput, is a Capuchin Franciscan who was

CNS PHOTO BY GREG TARCZYNSKI

Pope Benedict XVI has accepted the resignation of Philadelphia Cardinal Justin Rigali, 76, who is pictured in a 2006 photo. Archbishop Charles J. Chaput of Denver has been named to succeed him. born in Concordia, Kan., Sept. 26, 1944. A member of the Prairie Band Potawatomi Tribe, he was the first Native American to be named an archbishop when he was appointed to Denver in 1997. He became the second Native American to be made a bishop when he was named to the Diocese of Rapid City, S.D., in 1988. He held several positions in administration for the Capuchins before becoming a bishop.

Archbishop Chaput holds a bachelor’s degree in philosophy from St. Fidelis College in Herman, Pa., a master’s degree in religious education from Capuchin College in Washington, and a master’s in theology from the University of San Francisco. Among his recent writing are two books, “Render Unto Caesar,” about Catholic participation in the public square, and “Living the Catholic Faith: Rediscovering the Basics.” He has served on the U.S. Commission on International Religious Freedom, a federal advisory organization. In Georgia, retiring Bishop Boland is a native of County Cork, Ireland, who studied for the priesthood in Dublin and came to the United States to be ordained for the Savannah Diocese in 1959. After various parish positions and administrative jobs in the diocese, he was named bishop of Savannah in 1995. His successor, Bishop-designate Hartmayer is a native of Buffalo, N.Y., who was ordained for the Conventual Franciscans in 1979 after studying at the order’s novitiate in Ellicott City, Md. He holds a bachelor’s degree in philosophy from St. Hyacinth College and Seminary in Massachusetts and three master’s degrees: in divinity from St. Anthony-on-Hudson in Rensselaer, N.Y., in pastoral counseling from Emmanuel College, Boston and in education from Boston College. Since his ordination, Bishop-designate Hartmayer has worked as a guidance counselor, teacher and principal at schools in Baltimore, various cities in New York and in Florida. He served as pastor at St. Philip Benizi Parish in Jonesboro, Ga., before being named to St. John Vianney in 2010.

5


6

CHURCH & PUBLIC FORUM

ITE MISSA EST

From the Mass to the Market: ­Engaging the world beyond the church doors

Crazy about Caylee By Tim Rohr An estimated 142 million people tuned into the recent Casey Anthony verdict on radio and television. On the internet, there were 3.3 million page views per minute to news sites carrying the story. CNN and ABC announced record traffic, and Facebook reported at least 10 posts per second. The phrase "media frenzy" sounds too cliche to characterize the rampage. The word "zoo" came to mind, but the comparison would have been unkind to the animals. The case had become a case itself. Why the mad obsession with the "tot mom" who was alleged to have killed her child? In the United States, parents kill their children with great frequency. In addition to the 4000 children killed every day in the womb, another 584 children under

SUNDAY, JULY 24, 2011 the age of 5 are reported murdered annually, mostly by their parents. According to the Bureau of Justice, 31% are killed by their fathers, 29% killed by their mothers, 23% are killed by male acquaintances, 7% killed by another relative, and 3% killed by a stranger. These stats kind of turn the old advice to "beware of strangers" on its head. Add to the number of murdered kids another 203,900 children who are victims of family abductions, and the growing evidence that another 7,000 child murders each year are probably misreported as SIDS, and its obvious that it's not the “nice man” in the car with the candy that kids need to beware of! Infanticide, the propensity of parents to kill their children, has pervaded every level of cultural complexity throughout human history. Where it has been socially acceptable, poverty and food scarcity are usually the reasons. However, history also records “pleasure-seeking” and promiscuity as reasons children are disposed of in more affluent societies. One such affluent society is the United States. A 1994 CDC study , which compared child murder rates in the United States with 26 of the world’s most devel-

oped countries, reported that the homicide rate for children in the U.S. was five times higher than that for children in the other 25 countries combined. And, as reported above, 60% of these children are killed by their parents. (And we were told that easy access to legal abortion would lessen crimes against children!) A certain type of infanticide is actually legal in states and territories that do not have a BAIPA. BAIPA stands for “Born Alive Infant Protection Act” and mandates care for infants that survive a failed abortion. In 2002, the Federal Government passed a BAIPA into law, clearing the way for states to pass their own BAIPA’s. In January, 2010, a local version of a BAIPA was introduced on Guam as Bill 309-30. The bill's introduction was partially prompted by stories leaking from GMH about abortions gone bad elsewhere with mothers then rushing to the emergency room where badly damaged babies were sometimes born alive. (I know of at least one such child survived and was adopted by a friend of mine.) The majority of states have some form of a BAIPA, and even NARAL, the most vociferous pro-abortion organization in

the nation, publicly supported the federal BAIPA. It is therefore a curious thing that our own Legislature was unwilling even to bring the measure to a vote. Thus, Guam remains one of the few places in the nation where it is still legal to kill or let die a newborn child, so long as the child was unwanted and sentenced to death by abortion in the first place. According to the prosecution in the Anthony case, Casey’s daughter Caylee was an unwanted child whom Casey killed or had killed because Caylee was an encumbrance to Casey’s “pleasure seeking” or hard partying ways. Casey was cleared of murder, but if she did kill her daughter, it seems her only crime was that she waited a couple years too long. Perhaps she, or whoever killed Caylee, took the Planned Parenthood slogan “Every child a wanted child”, a little too literally. Visit www.themassneverends.com for an online version of this article with hyperlinks to the supporting data. This column represents only the views of its author and does not necessarily reflect the views of the staff and management of the Umatuna.

Fr. Pius Sammut, OCD JUST STORIES

Be Strong and Courageous

D

uring his years as premier of the Soviet Union, Nikita Khrushchev denounced many of the policies and atrocities of his predecessor Joseph Stalin. In the midst of one of his speeches, a heckler shouted, “You were one of his colleagues, why didn’t you stop him?” Khrushchev answered, “Who said that?” There was a deathly silence as nobody in the room dared move a muscle. Then Khrushchev said, “Now you know why.” Fear silences us. It paralyses us. It’s like the coils of a snake that tighten around its victims so that when its prey breathes out, it constricts itself tighter. But there is a way out. “A little faith will bring your soul to heaven, but a lot of faith will bring heaven to your soul.” Charles Dickens’ Tale of Two Cities is a story that took place in the French revolution. Each day there was a grim procession through the streets of Paris of prisoners on their way to the guillotine. In one of the processions was Sidney Carton, a bold man who after having abandoned God for many years had realized his error and came back, and was now giving his life for his friend. Beside him there was a young girl. They had met before in the prison, and the girl had noticed the gentleness and courage of the man’s face. She said to him “If I may ride with you, will you let me hold

MT. CARMEL CELEBRATES FIESTA PHOTOS BY LAWRENCE LUCES

your hand? I am not afraid, but I am little and weak, and it will give me more courage.” So they rode together hand in hand; and when they reached the place of execution fear had disappeared from her face. She looked up into the quiet composed face of her companion, and said “I think you were sent to me by heaven”. This is why we can be fearless even if the challenges are enormous, because we also have a strong companion always by our side. We have a mighty valiant hero! This Almighty even resides in us! In his book, The Law of Recognition, Mike Murdock says, “Everything you’ll ever need or

want is already in your life – merely awaiting your recognition of it. But anything that’s unrecognized becomes unappreciated; anything that’s unappreciated becomes unrewarded; and anything that is unrewarded eventually leaves your life.” During the great California gold rush days, a young couple became totally fixated with the pursuit of gold. They sold their farm and everything they owned and went ‘out west’ to search for it. Failure 
after failure, they eventually ended up bankrupt and went to Europe. 
After many years, they came back home to America and decided to visit their old farm. But when they

arrived they found it surrounded by security guards and a high-wire fence. What had happened? Under their farmhouse there was the second largest gold reserve in America – and the government now owned it. 
 Most of us spend far too much time and stress believing that things are just too big for us. Yet, God in His grace has given us everything that we need to stand firm. He has given us Himself. As they say, ‘Stop telling God how big your mountains are and start telling your mountains how big your God is’.


DEVOTION & SPIRITUALITY

SUNDAY, JULY 24, 2011

Let’s Be Thankful By Fr. Joel De Los Reyes

W

e have so much in life to enjoy and be thankful of despite the many troubles and problems surrounding us everyday. Let’s have long memory and be grateful for favors and blessings received? Life is fine when we are in the good and pleasant side of it, when things flow-in abundantly in our economic and financial coffers, or when we are the apple of people’s eyes and attention. But what about when we are in the shadow of misfortune, haunted and stalked by painful memories, when lady luck seems to distance herself from us, or when we are being contradicted and opposed, shall we still be thankful and happy? It pays well to remind ourselves that things happen for a reason and we are all born not by accident but for a purpose. Let us be thankful to those who dislike us. They make us better persons. Let’s look at their negative treatment with positive attitude and as a challenge to improve ourselves. Unless someone tells us of our mistakes and misgivings, we will most likely overlook them. Recall the axiom that says; “No one is a good judge of himself”.

What this means is that we tend to justify our cause and actions in our favor. Let’s make an honest and balanced self-introspect to see our weakness and strength and make things better next time around. Don’t spoil your day when someone dislikes you. Those who like you outnumber them. Cheer up buddy? Remember, you can’t please everyone. Let us be thankful to those who love us. It is love and not gold or money that makes the world merrily go round. People who love us make our hearts glow and our face shine with vitality. Love fuels the machinery of our thought and feeling, lubricate our bodily organism with inspiration for optimal functionality. We can only imagine the many great accomplishments and heights of success people have reached because of the power of love. We can endure crisis and carry our burdens and crosses knowing that we have people to lean on and seek comfort, confident that they love us. Are you a loving person? If you are, then you are in side of God and He is in your side because God is love. You can only surmise how many faces are glowing with hope because of your love. Let us be thankful to those who envy us. The proverbial wisdom reminds us that a tree laden with fruits gets stoned. Remind yourself that the other side of midnight is broad day light and those who envy us make our self-esteem grow stronger. If you have nothing or if you are a nobody, who would ever bother to take notice of you? Most often our standing in today’s soci-

Be Careful What You Wish For

H

ave you ever wondered what you would wish for if a genie suddenly came out of a bottle and offered you three wishes? Gerald A. Wishes require very careful thought, Taitano like the story I heard of a husband at age 60 Living The who wished that his wife were twenty years younger. There was a “poof” and suddenly, Scriptures he was 80 years old. I have heard some say that they want to be extremely smart or to be really rich. Whatever it is, be careful for what you wish for – it may just come true. In our First Reading (1 Kgs 3:5, 7-12), rowed their observation by working with Solomon did not ask to be different than their intellect alone. In comparison, we what he was. Instead, he asked to be very good at who he was and what he had to find in the Bible a type of wisdom that origdo. He was the king and asked God to help inates from both intellect and heart. Biblihim be the best king he could be. That is cal wisdom is a special gift of God. That is why we pay attention to it. already a sign of wisdom. In the Second Reading (Rom 8:28-30), We should all really think about that. It we hear that God’s ultimate goal for us is to just may be that we are called to be the very best in whom we are rather than to dream make us like Christ. As we become more about being someone totally different. I’ve and more like Him, we discover our true learned that setting your sights on riches selves, the persons we were created to be. Today’s Gospel (Mt 13:44-52) tells us will leave you dissatisfied. This is because even if you get the riches you wished for, that wisdom is considered the supreme you will still want more. Each one of us is value of human life. And, the parables of placed on this earth to make a difference. I the Treasure Hidden in the Field and the can’t imagine telling God that I left this life Pearl of Great Price tell us that the Kingwithout making the world a better place or dom of God is a value for which no sacrifice is too great. Ultimately, it becomes a helping someone out. Throughout our history, we have had question of priority of values! Because everyone is talking about him our Makanas and Suruhanas. Their wisdom, insight, and sound judgment, were these days, both these parables have a always prized by the Chamorri. But, hu- “Harry Potter” connection. The invitation man wisdom is not always the same as to become a student at Hogwarts and the truth. Often, Makanas and Suruhanas nar- knowledge that he was a wizard were so

ety is gauged by prestige, money, wealth, honor, fame, power, career and knowledge among others, and if you are the target of envy, most probably you have some of the aforementioned qualities and credentials. You might not be transparent about them, or aware of what you have, or what you can do, but the fact remains that you have virtues in you. Keep up the good work and continue being kind and generous, after all it’s between you and God and not between you and them. Let us be thankful to those who left us. This world has entrance and exit doors, people make our life happy, some by coming in, others by going away. There’s great pain when someone we love leaves us either in death or in life, but in any case, their departure shows us that nothing lasts forever. Everything down here is designed by its Maker only for a time and with finality. While we are together, let’s enjoy each other’s company and make the best of its passing moment. When someone tears our heart or breaks our dream to pieces, trust that there’s someone up there who can heal our wound and bring the pieces back together. Under His wings what a refuge in sorrow, how the heart yearningly turns to His rest, and often when earth has no healing balm, there we can find comfort and there we are truly blessed. Amen on that folks !!! In her Diary entry no. 1059, St. Faustina wrote Jesus’ words; “ Let the weak, sinful soul have no fear to approach Me, for even if it had more sins than there are grains of sand in the world, all would be drowned in the immeasurable depths of My mercy. Tune in to KOLG 90.9 FM for the Divine Mercy prayer at 3 p.m. daily. Recite the

Chaplet of Mercy for peace in the world and conversion of sinners. Thanks to the Divine Mercy prayer team for your faithfulness in our Sunday afternoon Divine Mercy home apostolate and those who received us in their homes. May the good Lord continue to bless you and your families with the abundance of His grace and mercy. There’ll be a Divine Mercy Symposium in Sta. Barbara Church lower parish hall on July 30, 2011 from 11:A.M. to 4: P.M. you are welcome. To arrange for Divine Mercy home presentation, prayer and veneration of the sacred relic of St. Faustina, please contact Amy Borja at 472-7778. I’ll be leading the Guam Divine Mercy pilgrimage from September 19 - October 4, 2011 to Lourdes, Miraculous Medal Shrine in Paris, see the in-corrupted body of St. Catherine Labore, visit Nevers to see the in-corrupted body of St. Bernadette, visit the house of St. Therese of Lissieux, see the beautiful city of Tolouse, Nice, France, then to Geneva, Lucerne and Zurich Switzerland, visit the Miraculous shrine if the Infant of Prague in Czechoslovakia, watch the musical show in Vienna, Austria, enjoy the charm and beauty of this city of arts and music. Proceed to the Divine Mercy Shrine in Cracow, Poland, visit the house Blessed John Paul 11, visit the miraculous Shrine of the Black Madonna, have a chance to experience the Second Third World Divine Mercy Congress, and many more. For more details, please call Anne Marie of Pactours at 649-3221, Lour Salas at 477-8079,or Fr. Joel at 483-9464. Thank you.

valuable to Harry that he left behind everything he knew. True, he wasn’t leaving anything all that great considering where he lived and who he lived with. Still, it is not easy to leave what you know and walk straight into a brick column at the railroad station to catch the train to Hogwarts. These parables challenge us to be as ready to step into something new for God as Harry was to step into that brick column and go to Hogwarts. Wise and mature Christians have a sound judgment about what is important in life, since they blend human insight with the wisdom of the Bible. The Kingdom of God is more valuable than anything else we can have, and we must all be willing to give up everything to obtain it. The man who discovered the treasure in the field stumbled upon it by accident, but knew its value when he found it. Similarly, the merchant was earnestly searching for the pearl of great value. And, when he found it, sold everything he had in order to purchase it. The parable of the Fishing Net was especially meaningful to me as I have

just started learning how to fish. With a rod and reel, you cast your line but you really don’t know what you’re going to catch. Some of the fish I’ve caught are so unfamiliar that I just unhook the line and toss it back into the water. If it’s not good enough for PayLess, it wasn’t good enough for me. It’s the same thing with talaya fishing. You cast your net but you really don’t know what you have caught until you pull the net in and look. Oftentimes, you catch something you weren’t expecting and didn’t want. We learned to obey God and tell others about His grace and goodness. But, we cannot dictate who is going to heaven and who is not. That kind of sorting will be done at the Last Judgment by those infinitely more qualified than we. So despite my humble situation, I think that if a genie were to suddenly come out of a bottle and offer me a wish, I would do like Solomon and just ask to be a better me. I definitely would not ask for a wife 20 years younger – I can’t imagine Frances pushing me around on a wheelchair. Have a nice week!

ANNOUNCEMENTS AOLG | New Students’ Orientation (2 days). July 25 and 26 - 9:00 a.m. to noon each day at school. Students’ Orientation at school: July 28 - Seniors 9 a.m. to 11 a.m. and Juniors 1 p.m. to 3 p.m.; July 29 - Sophomores 9 a.m. to 11 a.m. and Freshmen 1 p.m. to 3 p.m. Bishop Baumgartner Memorial Catholic School, Sinajana | Registrations for Kinder-6th Grade are still being accepted. Registration forms are available at the School’s Administration Office during office hours – 7AM to 3:30PM, Monday to Friday, or you may call 472-6670 for more information.

7


8

LOOKING FORWARD I’M JUST SAYING

A

SUNDAY, JULY 24, 2011

By Jeffrey Fitzgerald

Typhoon-proof

couple of weeks ago when I got home from work, I went out to feed our four “outside” dogs. Seeing as how it had been raining for four straight days and our entire area seemed to now be part of the ocean, I was tempted to bust my snorkel and diving fins out of storage so that I could reach the food bowls. At least that’s the way it seems. Even after my years on Guam, I am always a bit surprised at the beginning of the rainy season at how much rain we actually get. More to the point, how not surprised everyone else on Guam is. When I watch international news and see how heavy rains flood the Mississippi and displace thousands (or even worse flood rivers in China and kill thousands), I am given a strange perspective on rainfall and storms in general. Two inches of rain in a day in the eastern US is major news. On Guam, we call that Tuesday. This is doubly true for typhoons. When we have a typhoon in the Marianas, we recognize that it is serious, but for most of us, it’s serious because we suspect the cable will be out and we’ll miss must-see TV. So a lot of my friends on Guam have asked about hurricanes that strike the Caribbean and the Southeast coast. When they make landfall, most never have a sustained wind speed over 100mph. The winds and rains aren’t that powerful, yet we see devastation on the news that

can take your breath away. We get the same prediction, and many of us still are tempted to go to work (or at least enjoy some family time). Why? The simple truth is that if you live on the coast between North Carolina and Texas, you live on completely flat land. When I say flat, I mean that once you are 50 miles inland, you are still less that 70 feet above sea level. On a tangential note, in many places of this sandy coast, you can walk 500 yards into the ocean and still be only waist deep. So when these hurricanes hit, the storm surge—something like a cross between a tsunami and high tide—crashes in and carries yachts four miles inland. After all, there’s nothing to stop it—no reef, no hills, no nothing. Almost as fun is that fact that any portion of a tree above 30 feet is snapped off under the strain of the surge and the winds. If you are in a house in the path of this surge, you stand a very good chance of these trees impaling your roof if not causing drowning for your entire family. Evacuation is therefore a rather smart idea. On a related note, when I was in college, Hurricane Hugo blasted through Charleston, SC (my hometown). I packed up my stuff in my fraternity house, my dad picked me up, and we drove 200 miles inland for a four-day hotel slumber party with 250,000 other evacuees (NOTE: “slumber party” here means 250,000 very grumpy people

arguing and fighting for at most 30,000 rooms). Returning home, everything looked calm until about 80 miles from home, when the trees as far as the eye could see had been snapped and strewn across the road like God had dropped a box of toothpicks. My room on the second story of my fraternity house had a high-water line four feet from the floor. By our estimation, the ocean had risen over 20 feet and nicely

“Two inches of rain in a day in the eastern US is major news. On Guam, we call that ­Tuesday.” filled our house. The first-floor rooms had to be condemned. To keep it a little more real, when we got to my dad’s house, some neighbors had decided to buy three kegs of beer and form an impromptu militia (with 12 gauge shotguns included) to “keep us safe from looters,” even going so far as to ask for our IDs in their drunken stupor. My dad was furious, but I just sighed, since this defender of law and order—also known as my thengirlfriend’s dad—could have reasonably given us a pass. I’d love to tell you that this was community service and that hardship has a way of bringing people together, but it’s not always the case. Such is fallen human nature—great potential, but with profound room for error when left unaided.

Memorials This Week JULY 25

Feast of St. James of the Apostle

JULY 26

Sts. Joachim and Anne, Parents of the Blessed Virgin Mary

SATURDAY

(Memorial)

MONDAY

TUESDAY

JULY 27

St. Pantaleon*

JULY 28

St. Innocent I, Pope*

WEDNESDAY

THURSDAY

JULY 29

St. Martha

JULY 30

St. Peter Chrysologus

JULY 31

18 Sunday in Ordinary Time

FRIDAY

SUNDAY

(Memorial)

(Optional Memorial) th

* Memorials not formally celebrated on Guam

BE A PRIEST After a church service on Sunday morning, a young boy suddenly announced to his mother, “Mom, I’ve decided to become a priest when I grow up.” “That’s okay with us, but what made you decide that?” Well,” said the little boy, “I have to go to church on Sunday anyway, and I figure it will be more fun to stand up and yell, than to sit and listen.”

St.

James the Apostles was one of the “inner circle” of Christ with St. Peter and James’ brother St. John. He was the first of the apostles to be martyred, having been beheaded by King Herod Agrippa I around 44 AD. His relics eventually made their way to Compostela, Spain, where they were objects of veneration for pilgrims for centuries and continue to this day. According to ancient tradition, the parents of the Blessed Virgin Mary were Sts. Joachim and Anne. Although devotion to St. Joachim is rather new by comparison, devotion to St. Anne dates back to the 5th Century. Legend reports many apocryphal stories about these two saints, but the Church consistently reminds us that their importance really rests in their devout raising of the girl who would become the Mother of God, thereby being models of holy parenting. St. Pantaleon was a medical doctor to the Roman imperial court at a time when Christianity was still not legal. A Christian when he came to the court, he fell away from the Christian faith until corrected by a holy priest who persuaded him to return to the Church, which he did. He eventually

So how is it that Guam is typhoon-proof, meaning the typhoon of self-destruction when hardship comes about? Are we so really, or is it something else? I’m not sure, what but is clear is that we on Guam are rather protected from most natural disasters (so far). When typhoons do come, we tend to take it in stride (a few days without power is a chance to bar-bque what’s in the freezer, play, and otherwise relax). We tend to look out for one another—not just family and neighbors, but oftentimes strangers in need. I really love that. Call it “our culture” if you want, but it’s a loveable trait. But that “typhoon-proof” mode of life also applies to so many other things in our lives, and most of us on Guam take it for granted. Specifically, we have the Roman Catholic Church. Like the reef around the island, it’s taken as a matter-of-course, and we often lose our sense of its power, its protection, its loveliness, and its knack for making life livable. After the tsunami in March, my dad called and asked me about our safety. I told him that besides our rather high altitude, “they say the reef protects us.” His response was something along the lines of “It’s too bad there wasn’t a reef off Japan.” We feel for the victims of tsunamis, floods, mudslides, and hurricanes like Katrina, and rightly so. It’s at those times we tend to remember the safety we’ve enjoyed on Guam. I’d like to think that during our typhoon season we also remember the safety Christ provides through His Church. If we don’t, we may one day become like people exposed to destruction who end up like more than spiritual evacuees. gave service to the poor in penance for his sin until he was eventually martyred for his faith by the emperor Diocletian. Pope St. Innocent I is perhaps most famous for his strong papacy and emphasis on the necessity of papal authority in light of rampant heresy and political upheaval throughout the Mediterranean world. His strong stance helped to encourage other bishops to remain strong, particularly against the Pelagian heresy which teaches that man is capable of achieving his own salvation by his own efforts. So great was this effect that his contemporary St. Augustine remarked, “Rome has spoken; the matter is finished.” St. Martha was the sister of Lazarus and Mary of Bethany. In one particularly vivid scene from the Gospel, Martha complains to Jesus that her sister Mary is not assisting in the preparation of their meal, to which the Lord responds, “She [Mary] has chosen the better part; it will not be taken away from her.” Over the centuries, this was taken by some to mean that the monastic life is superior to that of the laity. Even so, St. Martha remains a model and patron of those who daily work in the world with its mundane tasks for the accomplishment of the Kingdom. St. Peter Chrysologus (“GoldenSpeech”) was the bishop of Ravenna during the first half of the 5th Century. With the relocation of the capital of the Roman Empire to that region, he was responsible for much of its construction. Famous for his great preaching (for which he was named “Doctor of the Church”), most of his works have since perished, and the Church is left with only a few short sermons.


U Matuna Si Yu'os: Issue 30 July 24, 2011